Subject: Re: linux-next: Signed-off-by missing for commits in the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 17 Aug 2019 00:31:24 +1000

Hi all,

On Fri, 16 Aug 2019 07:10:34 -0700 Gerd Rausch <[email-masked]> wrote:
>
> On 16/08/2019 02.15, Andy Grover wrote:
> > On 8/16/19 3:06 PM, Gerd Rausch wrote:  
> >>
> >> Just added the e-mail addresses I found using a simple "google search",
> >> in order to reach out to the original authors of these commits:
> >> Chris Mason and Andy Grover.
> >>
> >> I'm hoping they still remember their work from 7-8 years ago.  
> > 
> > Yes looks like what I was working on. What did you need from me? It's
> > too late to amend the commitlogs...

Yeah, Dave doesn't rebase his trees.

> I'll let Stephen or David respond to what (if any) action is necessary.
> 
> The missing Signed-off-by was pointed out to me by Stephen yesterday.
> 
> Hence I tried to locate you guys to pull you into the loop in order to
> not leave his concern unanswered.

It is OK for SOBs to be missing, I just wanted to make sure that it was
OK in this instance.  (Its better that I ask when its OK then not to
ask and find something has gone wrong.)

-- 
Cheers,
Stephen Rothwell